Versione mmex 1.3.1 linux mint 18.1

Almost any Unix workstation with GTK+ 2.0 and above.
User avatar
xdodo49
New MMEX User
Posts: 15
Joined: Sat May 21, 2016 6:55 pm
Are you a spam bot?: No

Versione mmex 1.3.1 linux mint 18.1

Post by xdodo49 »

For several days, opening the program, it tells me that the new version is available 1. 3. 1. If, however, tells me I try to download the version is 1. 2. 7. Where do I find the version 1. 3. 1?

guanlisheng
MMEX Developer
Posts: 205
Joined: Wed Dec 21, 2011 5:58 am
Are you a spam bot?: No
Location: China
Contact:

Re: Versione mmex 1.3.1 linux mint 18.1

Post by guanlisheng »

It has been fixed and you can update the v1.3.1 now.

StefTas5562
New MMEX User
Posts: 5
Joined: Tue Feb 21, 2017 7:00 am
Are you a spam bot?: No

Re: Versione mmex 1.3.1 linux mint 18.1

Post by StefTas5562 »

Hi,
What you have fixed?
I have the same problem in Linux Mint 18.1 Cin. 64bit.
MMEX told me that there is a new version 1.3.1, but the "ppa:dwrj87/mmex-test" doesn't more exist.
Can you explain what is now to do?
Is the installation instruction on the MMEX homepage then still correct?!
BR, Stef

StefTas5562
New MMEX User
Posts: 5
Joined: Tue Feb 21, 2017 7:00 am
Are you a spam bot?: No

Re: Versione mmex 1.3.1 linux mint 18.1

Post by StefTas5562 »

Hi,
What you have fixed?
I have the same problem in Linux Mint 18.1 Cin. 64bit.
MMEX told me that there is a new version 1.3.1, but the "ppa:dwrj87/mmex-test" doesn't more exist.
Can you explain what is now to do?
Is the installation instruction on the MMEX homepage then still correct?!
BR, Stef

StefTas5562
New MMEX User
Posts: 5
Joined: Tue Feb 21, 2017 7:00 am
Are you a spam bot?: No

Re: Versione mmex 1.3.1 linux mint 18.1

Post by StefTas5562 »

guanlisheng wrote:It has been fixed and you can update the v1.3.1 now.
Hi,
What you have fixed?
I have the same problem in Linux Mint 18.1 Cin. 64bit.
MMEX told me that there is a new version 1.3.1, but the "ppa:dwrj87/mmex-test" doesn't more exist.
Can you explain what is now to do?
Is the installation instruction on the MMEX homepage then still correct?!
BR, Stef

User avatar
xdodo49
New MMEX User
Posts: 15
Joined: Sat May 21, 2016 6:55 pm
Are you a spam bot?: No

Re: Versione mmex 1.3.1 linux mint 18.1

Post by xdodo49 »

I still have the same problem. The instructions that are on the site lead to use the ppa: dwrj87 / MMEX-test that is not usable.
If I go to  "http://ppa.launchpad.net/dwrj87/mmex-te ... in/m/mmex/" version is the 1. 2. 7.
I do not know how to solve.

jjd
New MMEX User
Posts: 5
Joined: Fri Mar 11, 2016 3:40 pm
Are you a spam bot?: No

Re: Versione mmex 1.3.1 linux mint 18.1

Post by jjd »

Same issue here. Version 1.2.7 installed but cannot upgrade to 1.3.1 due to ppa having stopped at 1.2.7.
Is this going to be addressed? If not can MMEX developers remove the prompt to upgrade every time it starts.
Thank you.

Nikolay
MMEX Developer
Posts: 1344
Joined: Sat Dec 06, 2008 2:27 pm
Are you a spam bot?: No
Location: Sankt-Petersburg, Russia

Re: Versione mmex 1.3.1 linux mint 18.1

Post by Nikolay »


jjd
New MMEX User
Posts: 5
Joined: Fri Mar 11, 2016 3:40 pm
Are you a spam bot?: No

Re: Versione mmex 1.3.1 linux mint 18.1

Post by jjd »

Sorry Nikolay, this link is no substitute for your Linux users. If you cannot support Linux properly then please make that clear in all your promotional material.
This is a real shame because MMEX was so good at syncing between Linux and Android.

jjd

Infidelus
New MMEX User
Posts: 6
Joined: Sat Mar 18, 2017 11:53 am
Are you a spam bot?: No

Re: Versione mmex 1.3.1 linux mint 18.1

Post by Infidelus »

jjd wrote:Sorry Nikolay, this link is no substitute for your Linux users. If you cannot support Linux properly then please make that clear in all your promotional material.
This is a real shame because MMEX was so good at syncing between Linux and Android.

jjd
Agree with this.  Additionally, if  the ~dwrj87 PPA is no longer valid, why is it still listed on the main MMEX download page.  If it's incorrect or invalid, remove it.  All you're doing is confusing your userbase and generating questions on the forum (I can see at least 3 different threads at the moment asking why they can't update to 1.3.1 now.

If you don't want to support Linux anymore, that's fine.  Let us know and we'll go elsewhere.  If, on the other hand, you're going to carry on supporting Linux, please update your site with official links/instructions to download MMEX updates.

Post Reply